<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="../style.css">

</head>

<body>
<center>
<table border="0" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">!!!Title!!! - !!!Channel!!! - !!!Start!!!</font></th></tr>
<tr>
<td style="text-align: center"><form action=showguide method=post><input type=hidden name=Action value="">
	<input type=submit value="~~~Back~~~"></form></td>
<td style="text-align: center"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>

<table border="0" id="Table1" cellspacing="1" cellpadding="4" style="border-collapse: collapse">
	<tr>
		<td style="text-align: left" valign="top" width="98%">
		<b>~~~Title:~~~</b><br>!!!Title!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Description:~~~</b><br>!!!Description!!!</td> 
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Series Number:~~~</b><br>!!!SeriesNum!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Episode Number:~~~</b><br>!!!EpisodeNum!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Genre:~~~</b><br>!!!Genre!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Classification:~~~</b><br>!!!Classification!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Star Rating:~~~</b><br>!!!StarRating!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Original Air Date:~~~</b><br>!!!Date!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Channel:~~~</b><br>!!!Channel!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Start:~~~</b><br>!!!Start!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~End:~~~</b><br>!!!End!!!</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		<b>~~~Recording Schedule:~~~</b><br>!!!Record!!!<br>!!!KeepType!!!</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Recording Option~~~</font></b></td>
	</tr>
	<form action=addrec method=post>
	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!ProgramID!!!>
			<input type="radio" value="0" checked name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" name="Type">~~~Every Week at This Time~~~<br>

			
			<input type="radio" value="3" name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" name="Type">~~~Every Time on Every 
			Channel~~~<br>
			<input type="radio" value="6" name="Type">~~~Monday to Friday at this 
			time~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a Keep option~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" checked name="Keep">~~~Keep until space needed~~~<br>
			<input type="radio" value="1" name="Keep">~~~Keep until watched~~~<br>
			<br>
			<input type="radio" value="2" name="Keep">~~~Keep until date:~~~ <input type=text name=KeepDate><br>
			<input type="radio" value="3" name="Keep">~~~Do not delete~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Additional 
		Settings~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			~~~Pre-record Minutes~~~&nbsp;&nbsp;
			<input type=text name=PreRecord value=!!!PreRec!!! size="14"> 
			</td>
	<tr>
		<td style="text-align: left" valign="top">
			~~~Post-record Minutes~~~&nbsp;
			<input type=text name=PostRecord value=!!!PostRec!!! size="14">
			&nbsp;</td>
	<tr>
		<td style="text-align: center" valign="top">
		<input type=submit value="~~~Add to Schedule~~~">
	</tr>
	</form>
	</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>